<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">5_70195_K</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2019-07-24 13:52:08</property>
  <property type="text" name="sku">5_70195_K</property>
  <property type="text" name="Kategorie 1">KWA_100104535</property>
  <property type="text" name="Category 2"></property>
 </properties>
 <sequence3d hangles="12" vangles="1">
  <scales>
   <scale cols="4" width="3493" height="2372" tile_width="874" tile_height="791" value="100.0" rows="3"/>
   <scale cols="2" width="1746" height="1186" tile_width="873" tile_height="593" value="50.0" rows="2"/>
   <scale cols="1" width="1024" height="695" tile_width="1024" tile_height="695" value="29.3" rows="1"/>
   <scale cols="1" width="768" height="521" tile_width="768" tile_height="521" value="22.0" rows="1"/>
   <scale cols="1" width="512" height="347" tile_width="512" tile_height="347" value="14.7" rows="1"/>
   <scale cols="1" width="256" height="173" tile_width="256" tile_height="173" value="7.3" rows="1"/>
   <scale cols="1" width="128" height="86" tile_width="128" tile_height="86" value="3.7" rows="1"/>
  </scales>
  <images maxHeight="2372" maxWidth="3493" ext="jpg" name="a_"/>
 </sequence3d>
</orbitvu>
